サポートシェアリングソリューション
OKWAVE Plus
ベストアンサー
困ってます

筆まめインストールできません

2016/12/18 15:57

筆まめをインストールする際、「エントリポイントが見つかりません」というウィンドが出てきます。内容は「プロシージャエントリポイントOpenEventWが、ダイナミックリンクライブラリapi-ms-win-core-synch-l1-2-0.dllから見つかりませんでした。」というものです。筆まめのヴァージョン26、27共に同じ表示が出ます。
対応方法はありますでしょうか。

※OKWAVEより補足:「株式会社筆まめの製品・サービス」についての質問です。

質問者が選んだベストアンサー

ベストアンサー
2016/12/18 16:53
回答No.2

このページはお役に立ちませんでしょうか?
https://fudemame.net/support/support/product/fude27/faq/7149.html

お礼

アドバイスありがとうございました。
インストールにやけに時間がかかり、ご返信遅れて申し訳ありませんでした。
残念ながら、状況変わらずです。
今年も筆まめは変則的な利用になりそうです。

2016/12/18 18:21

このQ&Aは役に立ちましたか?

その他の回答 (2件中 1~2件目)

2016/12/18 16:40
回答No.1

Widows XP SP3未満はサポートしていないということですが、そこは間違いないでしょうか?
https://fudemame.net/support/support/product/fude25/faq/7107.html

筆まめは12/30までチャットサポートを提供していますので、ホームページにアクセスしてチャットで聞くのも方法です。

お礼

アドバイスありがとうございました。
OSはウィンドウズ7ですので、こちらは問題ないかと。
もう1件アドバイスいただきましたが、状況変わらずです。
インストールにやけに時間がかかり、ご返信遅れて申し訳ありませんでした。

2016/12/18 18:18